bundle:
    name: ReportingBundle
    title: reporting.titles.reporting
    rout: reporting_reporting_home
    icon: bundles/reporting/images/icons/small/reporting.png
    menu:
        -
            title: reporting.titles.reporting
            rout: reporting_reporting_index
            icon: bundles/reporting/images/icons/large/reporting.png
            subMenu:
                -
                    title: reporting.titles.reporting
                    rout: reporting_reporting_index
                    icon: bundles/reporting/images/icons/small/reporting.png